Subject: Re: UTU Zendesk Tickets
From: Saurabh Dadu <[email-masked]>
To: Ilma Afzal <[email-masked]>, Ashish Dabral <[email-masked]>
Cc: "Pritish Nandi (LSM)" <[email-masked]>, LeeLing Teo <[email-masked]>
Date: Tue, 9 Jul 2019 10:27:10 +0000

Pritish and Ashish check this and call me immediately to explain why this happened

Regards,

Saurabh Dadu
LiveSalesman

AI is still not a reality, typos courtesy iPhone

On 09-Jul-2019, at 12:18 PM, Ilma Afzal <[email-masked]<mailto:[email-masked]>> wrote:

Hi Saurabh,

We just tried calling and no one picked up our call and so the messages were quite long and didn’t have the music playing in a nice transition and then our call was cut abruptly. We tried again, same thing. Please check on this. Calls should not be cut as so.

Also, I need Lily to please contact this customer via phonecall and ask them to add a payment channel to the UTU app:

7597309114907214
201906
XWNDYZ9UX
UTU4
B2BLegacy
13/6/19

    18.91
CHN
OBTAINED
+8613602509707
[email-masked]<mailto:[email-masked]>
No payment channel registered

We JUST got this from the Ops team and its quite urgent, so please Pritish, have Lily call the customer and ask for feedback in terms of the journey instore. The customer shopped at “Football Team” and we would like more details on her case, etc and whether she knew she had to add a payment channel.

Please send me the feedback when you get it.

Best,
Ilma

From: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 9 July 2019 at 3:27 PM
To: Ilma Afzal <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi (LSM)" <[email-masked]<mailto:[email-masked]>>
Cc: LeeLing Teo <[email-masked]<mailto:[email-masked]>>
Subject: Re: UTU Zendesk Tickets

It is, let me test it and send you instructions. I've been told its done, but how does it look, let me check and get back to you.

By the way, your IVR is working good. I've tested myself both EN and CN, both during normal hours and after hours.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Ilma Afzal <[email-masked]<mailto:[email-masked]>>
Sent: 09 July 2019 12:55:43
To: Pritish Nandi (LSM)
Cc: Saurabh Dadu; LeeLing Teo
Subject: Re: UTU Zendesk Tickets

Hi All,

May I please ask if the calls are integrated into ZD now? When can we test this?

Best,

Ilma

From: Ilma Afzal <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 9 July 2019 at 9:54 AM
To: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Cc: saurabh <[email-masked]<mailto:[email-masked]>>, LeeLing Teo <[email-masked]<mailto:[email-masked]>>
Subject: Re: UTU Zendesk Tickets

Hi Pritish

Does your team use Slack? Let me know…otherwise Skype or email/telegram is all okay with me as I’m available 24-7 on them

Thanks,

Ilma

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Date: Monday, 8 July 2019 at 3:17 PM
To: Ilma Afzal <[email-masked]<mailto:[email-masked]>>
Cc: saurabh <[email-masked]<mailto:[email-masked]>>, LeeLing Teo <[email-masked]<mailto:[email-masked]>>
Subject: Re: UTU Zendesk Tickets

Hi Ilma,

Thank you for your feedback.

Sure, we would be happy to draft a response and send it to you before finally sending it to the customer.

However we might need a common platform where we can share those responses or would you like to do it via Skype or email let me know.

Regards,

Pritish

________________________________

From: "Ilma Afzal" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>, "saurabh" <[email-masked]<mailto:[email-masked]>>
Cc: "LeeLing Teo" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, 8 July, 2019 09:41:17
Subject: Re: UTU Zendesk Tickets

Hi Pritish,

So as of this weekend, we’re live on the App store but in regards to product-specific launches (i.e. UTU Plus), I can still not give a guaranteed date as there are some pending issues they are testing on all virtual cards. I think that Mariana is also a friend of the team’s in Italy (perhaps undergoing merchant training which is in progress now). Thanks for the reply and I’ve shared the ticket with the internal team.

The team has also asked that in the next coming weeks, since we’re fairly new, to please run your email responses by me if possible (before you respond), as they want to fine tune some of the responses. Do let me know if this is possible.

This is their feedback:

For Marina’s case, please note that the opener should be put into a positive spin as opposed to apologizing, as these are not system issues with the app:

Thanks so much for your valued feedback and we will be taking all your points onboard and in consideration.

…..and question in regards to the reverse charge, we should articulate the response as so as UTU is not the one reversing this charge of 0.02 cents, it is the individual bank:

To ensure that the payment card and profile is genuine, your bank practices an authentication & authorization process. The charge on your payment card by your Bank is only to authenticate the ownership of the card and the member who is adding it. This is a common practice in most secure apps where a payment channel is required to be added. Your Bank receives the amount and reverses it in full when you complete your first VAT refund as a tourist, using UTU Tax Free solutions.

The closer should also be along the lines of:

Again, we thank you for your feedback and continued support. We are committed to delivering you the best experience with UTU.

If you need further clarifications, I’m happy to get on a call.

Best,

Ilma

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Date: Sunday, 7 July 2019 at 8:03 PM
To: Ilma Afzal <[email-masked]<mailto:[email-masked]>>, saurabh <[email-masked]<mailto:[email-masked]>>
Subject: UTU Zendesk Tickets

Hi All,

Just wanted to ask are we live on UTU as we did not receive any notification yet. We have received a ticket in UTU which does not seems to be a test ticket rather a ticket from a customer.

https://ututaxfreehelp.zendesk.com/agent/tickets/15

I have replied to the ticket with all the information I have had. I would request you guys to take a look and share the feedback.

Regards,

Pritish Nandi